Subject: Forum activity on: Importing a Gradient?
From: [email-masked]
To: [email-masked]
Date: Mon, 05 May 2025 18:06:16 -0000

Dear Adriana calderón,

A post has been edited on the topic "Importing a Gradient?" by David248:
---
The manual way (I don't know an automated one).Draw a rectangle, open fill and stroke panel (ctrl + shift + f), choose fill tab and choose a gradient fill.Inkscape creates a gradient with two stops, whose color are displayed in circular iconsClick on the lower one to select it. Choose HSL mode (dropdown button, set to RGB by default, middle right of fill and stroke panel) and set A: value to 100, H: to 55, S: to 100 and L: to 50 (the last line of your code ). On my screenshot, you can see I made a small error for the middle stop : S=82 instead of 83.Repeat for the first one : H=240 / S=100 / L=20 and if necessary, set A: to 100.Now add 11 stops by clicking on + icon bottom left of Fill & Stroke Panel.You can set the position of the stop (8% for the second line of the css code) in the Stop Offset field just above the Color mode button you used when switching to HSL mode. Here, use + an - buttons to set it to 0.08 (8%). On my screenshot, Stop Offset displays 0.5 corresponding to 50% of the css code.I recommand first setting all stops positions, then entering all the HSL values (it was easier, to me).I attached the SVG file with your gradient if you are lazy. 
----
Link: http://www.inkscape.org/forums/questions/importing-a-gradient/#c79821

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.